Subject: Re: [TEST] test_bridge_neigh_suppress.sh now failing in both configs

From: Jakub Kicinski <[email-masked]>
Date: Tue, 30 Apr 2024 18:08:47 -0700

On Tue, 30 Apr 2024 13:57:35 +0300 Ido Schimmel wrote:
> On Fri, Apr 26, 2024 at 07:40:15AM -0700, Jakub Kicinski wrote:
> > after we forwarded the trees to Linus's branch on Thu it's now also
> > failing on non-debug kernel, in the same way. It fails every time
> > for us, so should be easy to repro. If you find some spare cycles,
> > could you take a look?  
> 
> Will check

Thanks, FWIW I just noticed that vxlan_bridge_1d.sh suffered
similar fate, although in that case it's the debug flavor
that started to fail.